package com.hzs.member.base.service;

import com.hzs.member.base.param.DeleteDeadLockParam;
import com.hzs.member.base.vo.DeleteDeadLockVO;

import java.util.List;

public interface DeleteDeadLockService {
    List<DeleteDeadLockVO> queryDeleteDeadLockList(String memberCode);

    String deleteDeadLockMember(DeleteDeadLockParam deleteDeadLockParam);

}
